html,body{
    background: hsl(257deg 26% 95%);
    color: hsl(188deg 7% 52%);
    font-family: 'PingFang SC','Microsoft YaHei','Helvetica Neue','Helvetica','Arial',sans-serif;
    font-size: 14px;
    height: 100%;
}
#home {
    height: 100%;
    background-color: hsl(0deg 0% 100%);
    box-shadow: 0 2px 6px rgb(100 100 100 / 30%);
}

#header {
    min-height: 100%;
    background-image:url(https://c.wallhere.com/photos/2f/38/artwork_colorful_landscape-1903121.jpg!d);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

#main {
    min-height: 100%;
    background-image:url(https://cdn.pixabay.com/photo/2017/05/25/09/07/sky-2342664_1280.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    display: block;
    max-width: none;
    margin: 0;
    position: relative;
    padding-top: 40px;
}

#navigator{
    background-color: rgba(255,255,255,0.1);
    height: 60px;
    clear: both;
    position: relative;
    border:none;
}

#mainContent{
    flex: 0 1 880px;
    background: none;
    overflow: visible;
    text-overflow: ellipsis;
    max-width: 880px;
    word-break: break-all;
    margin: 0 auto;
}

.day {
    background: hsl(0deg 0% 100% / 80%);
    padding: 20px;
    border: 1px solid hsl(0deg 0% 87%);
    margin-bottom: -1px;
    border-radius: 4px;
}

#blogTitle{
    display: none;
}

#sideBar {
    flex: 0 0 300px;
    width: 300px;
    margin: 0 20px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: visible;
    word-break: break-all;
    display: none;
}

#navList {
    width: 100%;
    margin: 0 auto;
    height: 60px;
}

#navList a:link {
    color: none; 
    text-shadow: none;
}

.label{
    width: 100%;
    height: 120px;
    line-height: 120px;
    text-align: center;
    font-size: 40px;
    color: rgba(0,0,0,0.8);
    font-family: '楷体',sans-serif;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    cursor: default;
    background: rgba(255, 255, 255, .3);
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, .3);
}

.labe::before{
    content: '';
    position: absolute;
    top: 0; bottom: 0;
    left: 0; right: 0;
    filter: blur(20px);
    z-index: -1;
    margin: -30px;
}

#navigator2{
    background-color: hsl(0deg 0% 100% / 10%);
    width: 120px;
    height: 350px;
    clear: both;
    position: fixed;
    border: none;
    top: calc(100vh / 2 - 175px);
    right: 0;
    z-index: 99;
}
